<?php
$z[0]=Array("field","私募股权投资",0,53);
$z[0][4]['name']="keywords";
$z[1]=Array("field","私募股权投资(PrivateEqulty，PE)，也翻译成私有权益投资、私募资本投资等形式，这些不同的翻译都不同程度地反映了私有权益投资的以下特点: 第一，在资金募集上，主要通过非公开方式面向少数机构投资者或...",55,291);
$z[1][4]['name']="description";
$z[2]=Array("field","私募股权投资的特征",293,349);
$z[2][4]['name']="title";
$z[3]=Array("field","",351,390);
$z[3][4]['name']="writer";
$z[4]=Array("field","",392,431);
$z[4][4]['name']="source";
$z[5]=Array("field","",433,473);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　私募股权投资(PrivateEqulty，PE)，也翻译成&ldquo;私有权益投资&rdquo;、&ldquo;私募资本投资&rdquo;等形式，这些不同的翻译都不同程度地反映了私有权益投资的以下特点:</p>\r\n<p>　　第一，在资金募集上，主要通过非公开方式面向少数机构投资者或个人募集，它的销售和赎回都是基金管理人通过私下与投资者协商进行的。另外在投资方式上也是以私募形式进行，绝少涉及公开市场的操作，一般无需披露交易细节。</p>\r\n<p>　　第二，多采取权益型投资方式，绝少涉及债权投资。PE投资机构也因此对被投资企业的决策管理享有一定的表决权。反映在投资工具上，多采用普通股或者可转让优先股，以及可转债的工具形式。</p>\r\n<p>　　第三，对非上市公司的股权投资，或者投资于上市公司非公开交易股权，因流动性差被视为长期投资(一般可达3年一5年或更长)，所以投资者会要求高于公开市场的回报。</p>\r\n<p>　　第四，资金来源广泛，如富有的个人、风险基金、杠杆收购基金、战略投资者、养老基金、保险公司等。</p>\r\n<p>　　第五，没有上市交易，所以没有现成的市场供非上市公司的股权出让方与购买方直接达成交易。而持币待投的投资者和需要投资的企业必须依靠个人关系、行业协会或中介机构来寻找对方。</p>\r\n<p>　　第六，比较偏向于已形成一定规模和产生稳定现金流的成形企业，这一点与VC有明显区别。</p>\r\n<p>　　第七，投资回报方式主要有三种:公开发行上市、售出或并购、公司资本结构重组。对引资企业来说，私募股权投资不仅有投资期长、增加资本金等好处，还可能给企业带来管理、技术、市场和其他需要的专业技能。相对于波动大、难以预测的公开市场而言，私募股权投资资本市场是更稳定的融资来源。在引进私募股权投资的过程中，可以对竞争者保密，因为信息披露仅限于投资者而不必像上市那样公之于众。</p>\r\n<p>　　第八，PE投资机构多采取有限合伙制，这种企业组织形式有很好的投资管理效率，并避免了双重征税的弊端。</p>\r\n<p>　　第九，投资退出渠道多样化，有首次公开募股IPO、售出(TradeSale)、兼并收购(M&amp;A)、标的公司管理层回购等。</p>",475,2226);
$z[6][4]['name']="body";
$z[7]=Array("field","",2228,2267);
$z[7][4]['name']="litpic";

?>